### Method

# Vips Image remove

#### Declaration [src]

    gboolean
    vips_image_remove (
      VipsImage* image,
      const char* name
    )

#### Description [src]

Find and remove an item of metadata. Return `FALSE` if no metadata of that name was found.

See also

`vips_image_set()`, `vips_image_get_typeof()`.

#### Parameters

`name`

  Type: `const char*`

  The name to search for.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if an item of metadata of that name was found and removed.